﻿@charset "utf-8";
/*.........导航头部样式..........*/
body{margin: 0;padding: 0;background: #fafafa;font-family: '微软雅黑'}
header img{width: 100%;}
/*.new-register{width: 100%;height: 46px;background: #f2f2f2;border-bottom: 1px dashed #999999;padding-top: 1px}*/
/*#progressbar{;padding: 0;overflow: hidden;  counter-reset: step;display: flex;width: 710px;margin: 22.5px auto}*/
/*#progressbar li{list-style-type: none; text-transform: uppercase;  position: relative; z-index: 555;;margin-right: 135px}*/
/*#progressbar li span{margin: auto 15px; color: #999999;font-weight: bold; width: 45px; background: #fafafa;height:45px;display: block;;border-radius: 50%;font-size: 24px; border:1px dashed #999999; text-align: center;line-height: 45px;  }*/
/*#progressbar li p{font-size: 14px;color: #999999;margin-top: 8px;text-align: center}*/
/*........首页样式........*/
.nav-header{width: 100%}
a:hover{text-decoration: none}
.nav-header img{width: 100%}
.form-title{width: 487px;position: relative}
.form{width: 487px;height: 280px;margin: 50px auto;margin-bottom: 0}
.form-title h3{font-size: 28px;color: #333333;margin: 0}
.form-title a{font-size: 14px;color: #218cdf;position: absolute;bottom: 0;right: 0}
.line{margin: 20px auto;position: relative}
.verification-box{;height: 35px}
.line .error-msg{position: absolute;left:497px;top:0;width: 300px;line-height: 33px;color: #e4393c;display: none}
.two-register-int .error-msg{position: absolute;left:420px;top:0;width: 300px;line-height: 32px;color: #e4393c;display: none}
.group-box{width: 65%;float: left;}
.group-button{width: 25%;float: right;cursor: pointer;text-align: center;margin-right: 1px;margin-top: 1px;height: 33px;line-height: 31px;border: 1px solid #218cdf;color: #218cdf;border-radius: 5px}
.submit{width: 100%;background: #218cdf;border: none;;outline:none;height: 35px}
#J_resetCode{display:none;}
/*........第二页信息填写页面样式...........*/
.two-form{width: 650px;margin: 30px auto;}
.two-form form{display: flex}
.two-register-int .iradio_square-blue{margin-right: 10px;display: flex;margin-top: 6.5px;}
.two-register-box-left{min-width: 124px;}
.two-register-box-left p{font-size: 16px;text-align: right;height: 35px;line-height: 35px}
.two-register-box-left p:after{content:"•";padding: 0 8px;color: red;font-size: 16px}
.two-register-box-right{margin-left: 20px;width: 500px}
.two-register-int{font-size: 16px;;color: #333;height: 35px;line-height: 35px;margin-bottom: 10px;display: flex;position: relative}
.two-register-int span{;display: block;margin-right: 20px}
.two-register-int input{margin-top:11.5px;margin-right: 10px;color: #333}
.two-register-int input:last-child{margin-left: 20px}
.two-register-int .form-control{width: 400px;margin-top: 0}
.two-register-int .form-control:last-child{;margin-left: 0}
#return-btn{background: #218cdf;  border: none;  outline: none;  height: 35px;width: 100px;margin-right: 90px}
#next-btn{background: #218cdf;  border: none;  outline: none;  height: 35px;width:100px}
.two-group{margin: 30px auto;margin-left: 60px}
.select{display: flex}
#country{width: 120px;margin-right: 20px}
#province{width: 120px;margin-right: 20px}
#city{width: 120px;margin-right: 0}

/*........第三页问题选择页面样式...........*/
.three-form{;width: 85%;;margin: 20px auto}
.three-question{;padding: 20px 0;border-bottom: 1px solid #e6e6e6}
.three-form .on{border: none}
.three-question-box{width: 700px;margin: 0 auto}
.three-question-box h2{font-size: 18px;color: #333;margin:0;margin-left: -20px;position: relative}
.three-question-box h2:before{content:"•";padding: 0 8px;color: red;font-size: 16px;position: absolute;top: -1px;left: -25px}
.three-question-box ul{margin: 0;padding: 0;list-style: none;margin-top: 20px}
.three-question-box ul li{width: 48%;float: left;;margin: 10px auto;;margin-right: 2%}
.three-question-box ul li span{margin-left: 10px;display: block;float: left;width: 90%}
.three-question-box ul li .iradio_square-blue{float: left}
.three-question-box ul li .icheckbox_square-blue{float: left}
.three-question-box ul li span{font-size: 16px;color: #333}
.three-btn-box{width: 330px;height: 35px;margin: 30px auto}
.clear{clear: both}

/*........第四页成功登记页面样式...........*/
.success-content{width: 80%;border-bottom: 1px solid #e6e6e6;margin: 0 auto}
.success-content-top{width: 700px;margin: 30px auto}
.success-title{width: 100%;height: 30px;line-height: 30px;margin-bottom: 20px}
.success-title h3{margin: 0;font-size: 24px;font-weight: bold;color: #3d3e3f}
.success-title h3:before{content:url(../img/success-icon.png);padding: 0 8px 0 0}
.success-font{margin: 10px 0;;font-size: 16px;color: #333}
.success-font strong{font-size: 20px;color: #417d5b}
.success-card{width: 515px;border-radius: 15px;border: 1px solid #ababab;margin: 30px 0 45px 0;    box-shadow: 1px 1px 15px 2px #bbb;}
.success-content:last-child{border: none}
.success-card p{;margin:18px 30px;font-size: 18px;font-weight: bold;color: #000}
.success-card p span{font-size: 18px;color: #000;font-weight: normal}
.success-card img{margin-left: 30px}
.success-details{;position: relative;margin-left: 24px}
.success-content-top .top{margin-top: 30px}
.success-details p{font-size: 16px;color: #000}
.success-details p:before{;padding: 0 8px 0 0; position: absolute;  top: 2px;  left: -25px;  }
.success-details .success-before-one:before{content:url(../img/sucess-time.png)}
.success-details .success-before-two:before{content:url(../img/success-2.png)}
.success-details .success-before-three:before{content:url(../img/success-3.png)}
.success-details .success-before-four:before{content:url(../img/success-4.png)}
.success-details .success-before-five:before{content:url(../img/success-5.png)}
.success-details .success-before-six:before{content:url(../img/success-6.png)}
.success-details .success-before-seven:before{content:url(../img/success-7.png)}
.sucess-map{width: 626px;height: 229px;border: 1px solid #e1e1e1}















